body {margin:0px; background: #220A09;}

.main {font-size: 13px; line-height: 1.6; margin-left: 20px; margin-right: 20px; margin-top:10px; font-family: 'Trebuchet MS'; color: #1E0C0B; text-decoration: none; text-align:left;}

.headline {font-size: 20px; font-family: 'Trebuchet MS'; color: #752014; text-decoration: none; letter-spacing:.7}

.MRI-headlinebold { color: #752014; font-size: 20px; font-family: "Trebuchet MS"; font-weight: bold; text-decoration: none; letter-spacing: 0.7 }

.title {font-size: 28px; font-family: 'Palatino', 'Palatino Linotype', 'Georgia', 'Times'; color: #752014; text-decoration: none; font-style: italic;}

.MRI-title   { color: #752014; font-size: 32px; font-family: Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-style: italic; font-weight: bold; text-decoration: none }

.africaicontext {font-size: 11px; line-height: 1.6; margin-left: 20px; margin-right: 8px; font-family: 'Trebuchet MS'; color: #5A554F; text-decoration: none; text-align:left;}

.quicklinks {font: bold 10px 'Trebuchet MS'; text-transform: uppercase; letter-spacing: .5}

.africaicondate {font-style: italic; color: #752014;}

.news {width: 177px;  overflow: hidden; color: #ffffff; text-align: left; line-height:1.6; font-family: 'Trebuchet MS'; font-size: 12px; padding-left: 4px;  border-color: #CECAC2; border-width: 1px 0px 1px 0px; border-style: dashed none dashed none; background-color:#75332A}

.newsdate {color: #1E0C0B;}

.nav {position:relative; margin-right: 14; width: 155px;  overflow: hidden; text-align: right; line-height:1.8;  border-top: #220A09; border-width: 1px 0px 0px 0px; border-style: dashed none none none; letter-spacing:.5;}

.nav2 {position:relative; left: 0px; width: 170px;  overflow: hidden; line-height:1.6;  border-color: #CECAC2; border-width: 1px 0px 1px 0px; border-style: dashed none dashed none; background-color:#75332A;}

.nav2text { width: 120px; text-align: left; position: relative; right: 10px; line-height:1.2; margin-top: 10px; margin-bottom: 10px}

.rightbar {margin-left: 15px; margin-top:10px;}

.righttext {width: 177px;  overflow: hidden; color: #1E0C0B; text-align: left; line-height:1.6; font-family: 'Trebuchet MS'; font-size: 12px;}

.MRI-main2  { color: #1e0c0b; font-size: 13px; font-family: "Trebuchet MS"; line-height: 1.6; text-align: left; overflow: hidden }

.textsmallitalic {font-size: 12px; line-height: 1.6; font-family: 'Verdana'; font-style:italic; color: #cccccc; text-decoration: none; text-align:left; max-height: 404px; overflow: auto}

.content { width: 480px; background: #F4F1EB; border: #CECAC2; border-width: 0px 2px 0px 2px; border-style: none solid none solid ;}

.toptable { border-bottom: #CECAC2; border-width: 0px 0px 1px 0px; border-style: none none solid none;}

.bottomtable { border-top: #CECAC2; border-width: 1px 0px 1px 0px; border-style: solid none none none;}

.footercontent { width: 480px; height: 63px; background: #E9E3D9; border: #CECAC2; border-width: 0px 2px 2px 2px; border-style: none solid solid solid; margin-top: 0px;}

.footer {font-size: 9px; line-height: 1.6; margin-left: 20px; margin-right: 20px; margin-top: 0px; font-family: 'Trebuchet MS'; color: #75332A; text-decoration: none; text-align:center;}

.divider { border-top: #1E0C0B; border-width: 2px 0px 0px 0px; border-style: dotted none none none;}

.loginbox {text-align: left; font-size: 12px; z-index:2 ; font-family: 'Trebuchet MS'; color: #CECAC2; text-decoration: none; line-height : 1.6 ; position: relative; top: -235px; left: 280px; width:100px;}

.backgroundimg {z-index:1; margin: 0; width: 987px; height: 241px; overflow: hidden;}


a.nostyle:link {border-width: 0px 0px 0px 0px;}

a.nostyle:visited {border-width: 0px 0px 0px 0px;}

a.nostyle:active {border-width: 0px 0px 0px 0px;}

a.nostyle:hover {border-width: 0px 0px 0px 0px;}


a:link {font-size: 12px; font-family: 'Trebuchet MS'; color: #752014; text-decoration: none; border-bottom: #752014; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}

a:visited {font-size: 12px; font-family: 'Trebuchet MS'; color: #752014; text-decoration: none; border-bottom: #752014; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}

a:active {font-size: 12px; font-family: 'Trebuchet MS'; color: #1E0C0B; text-decoration: none; border-bottom: #1E0C0B; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}

a:hover {font-size: 12px; font-family: 'Trebuchet MS'; color: #1E0C0B; text-decoration: none; border-bottom: #1E0C0B; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}



a.link2:link {font-size: 12px; font-family: 'Trebuchet MS'; color: #ffffff; text-decoration: none; border-bottom: #1E0C0B; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}

a.link2:visited {font-size: 12px; font-family: 'Trebuchet MS'; color: #ffffff; text-decoration: none; border-bottom: #1E0C0B; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}

a.link2:active {font-size: 12px; font-family: 'Trebuchet MS'; color: #1E0C0B; text-decoration: none; border-bottom: #1E0C0B; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}

a.link2:hover {font-size: 12px; font-family: 'Trebuchet MS'; color: #1E0C0B; text-decoration: none; border-bottom: #1E0C0B; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}


a.footerlink:link {font-size: 10px; font-family: 'Trebuchet MS';   color: #220A09; border-style: none none none none;}

a.footerlink:visited {font-size: 10px; font-family: 'Trebuchet MS';  color: #220A09; border-style: none none none none;}

a.footerlink:active {font-size: 10px; font-family: 'Trebuchet MS';  color: #75332A; border-style: none none none none;}

a.footerlink:hover {font-size: 10px; font-family: 'Trebuchet MS';  color: #75332A; border-style: none none none none; }


a.newslink:link {color: #ffffff; text-align: left; line-height:1.6; font-family: 'Trebuchet MS'; font-size: 12px; border: none}

a.newslink:visited {color: #ffffff; text-align: left; line-height:1.6; font-family: 'Trebuchet MS'; font-size: 12px; border: none}

a.newslink:active {color: #1E0C0B; text-align: left; line-height:1.6; font-family: 'Trebuchet MS'; font-size: 12px; border: none}

a.newslink:hover {color: #1E0C0B; text-align: left; line-height:1.6; font-family: 'Trebuchet MS'; font-size: 12px; border: none}



a.navlink:link {font-size: 14px; font-family: 'Trebuchet MS';   color: #ffffff; font-style: bold; border-style: none none none none;}

a.navlink:visited {font-size: 14px; font-family: 'Trebuchet MS';  color: #ffffff; font-style: bold; border-style: none none none none;}

a.navlink:active {font-size: 14px; font-family: 'Trebuchet MS';  color: #220A09;  font-style: bold;  border-style: none none none none;}

a.navlink:hover {font-size: 14px; font-family: 'Trebuchet MS';  color: #220A09;  font-style: bold; border-style: none none none none; }



a.navlink2:link {font-size: 11px; font-family: 'Trebuchet MS';   color: #220A09; font-style: bold; border-style: none none none none;}

a.navlink2:visited {font-size: 11px; font-family: 'Trebuchet MS';  color: #220A09; font-style: bold; border-style: none none none none;}

a.navlink2:active {font-size: 11px; font-family: 'Trebuchet MS';  color: #CECAC2;  font-style: bold;  border-style: none none none none;}

a.navlink2:hover {font-size: 11px; font-family: 'Trebuchet MS';  color: #CECAC2;  font-style: bold; border-style: none none none none; }


